.THIS .container {
  position: relative;
  border: 1px solid black;
  width: 200px;
} 

.THIS .actCons {
  position: relative;
  border: 1px solid black;
  top: 8px;
  left: 16px;
  font-size: 18px;
  width: 25%;
  height: 230px;		  
}

.THIS .cedFiscal {
  position: relative;
  border: 1px solid black;
  top: 8px;
  left: 16px;
  font-size: 18px;
  width: 25%;
  height: 230px;		  
}
				
.THIS .TamanioCarga {
    display: table-cell;
    border: 1px solid black;
    width: 200px;
    height: 230px;  
    font-size: 24px;    
}

.THIS .EspacioVacio {
    display: table-cell;
    vertical-align: middle;
    word-wrap: break-word;
    width: 20px;
    height: 230px;
    margin-left: 15px;		    
}

.THIS .contentbox{
    border-left: 1px solid rgb(221, 219, 218);  
    border-right: 1px solid rgb(221, 219, 218);  
    border-bottom: 1px solid rgb(221, 219, 218);  
    border-top: 1px solid rgb(221, 219, 218);
 }

 .THIS .header{
    border-radius: 0px; 
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;  
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1);
 }